// CameraIPDlg.cpp : implementation file
//

// Σε αυτό το αρχείο υπάρχουν κάποιες ρουτίνες που αφορούν το 
// παράθυρο για την ρύθμιση της ευαισθησίας

// Εδώ συμπεριλαμβάνουμε όλα τα απαραίτητα αρχεία που χρείαζεται
// το παράθυρο για να λειτουργήσει.
#include "stdafx.h"
#include "Surveillance.h"
#include "CameraIPDlg.h"


// CCameraIPDlg dialog

IMPLEMENT_DYNAMIC(CCameraIPDlg, CDialog)

CCameraIPDlg::CCameraIPDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CCameraIPDlg::IDD, pParent)
	, m_IP(_T("192.168.1.66"))
{

}

CCameraIPDlg::~CCameraIPDlg()
{
}

void CCameraIPDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	DDX_Text(pDX, IDC_IP, m_IP);
}


BEGIN_MESSAGE_MAP(CCameraIPDlg, CDialog)
	ON_BN_CLICKED(IDOK, &CCameraIPDlg::OnBnClickedOk)
END_MESSAGE_MAP()


// CCameraIPDlg message handlers

void CCameraIPDlg::OnBnClickedOk()
{
	// TODO: Add your control notification handler code here
	OnOK();
}
